=== debian/control ===
Source: prism-webapp-youtellyou
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-youtellyou
Architecture: all
Depends: prism
Homepage: http://youtellyou.com/
Description: YouTellYou WebApp for Prism
 YouTellYou WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
